Subject: Connectathon?

From: Bill Nowicki <[email-masked]>
Date: Wed, 9 Feb 2000 12:01:50 -0800

Just subscribed to this list, so not sure if another inter-oeprability event
has been planned? There is the annual "Connectathon" here in Silicon Valley
coming up soon. March 2-9 in San Jose, probably too late to get IP over 1394
on the agenda, but after the initial development events it might make a good
continuing test. See http://www.cthon.org

Bill Nowicki
Omneon Video Networks